<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="6"
      :sm="24"
    >
      <fault-cause-left />
    </a-col>
    <a-col
      :md="24-6"
      :sm="24"
    >
      <fault-cause-right />
    </a-col>
  </a-row>
</template>

<script>
import FaultCauseLeft from './modules/faultCause/FaultCauseLeft'
import FaultCauseRight from './modules/faultCause/FaultCauseRight'
export default {
  name: 'FaultCauseList',
  components: {
    FaultCauseLeft,
    FaultCauseRight
  },
  data() {
    return {
      description: '故障原因'
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>